dong

阿里云Ubuntu服务器软件系统漏洞修复(五)
61.USN-2919-1: JasPer 漏洞修复命令:apt-get update && ap...
扫描右侧二维码阅读全文
16
2019/07

阿里云Ubuntu服务器软件系统漏洞修复(五)

61.USN-2919-1: JasPer 漏洞

修复命令:apt-get update && apt-get install libjasper1 --only-upgrade
影响说明
软件:libjasper1 1.900.1-14ubuntu3.2
命中:libjasper1 version less than 1.900.1-14ubuntu3.3
路径:/usr/share/doc/libjasper1

62.USN-3606-1: LibTIFF 漏洞

修复命令:apt-get update && apt-get install libtiff5 --only-upgrade
影响说明
软件:libtiff5 4.0.3-7ubuntu0.3
命中:libtiff5 version less than 4.0.3-7ubuntu0.8
路径:/usr/share/lintian/overrides/libtiff5

63.USN-3067-1: HarfBuzz 漏洞

修复命令:apt-get update && apt-get install libharfbuzz0b --only-upgrade
影响说明
软件:libharfbuzz0b 0.9.27-1ubuntu1
命中:libharfbuzz0b version less than 0.9.27-1ubuntu1.1
路径:/usr/share/doc/libharfbuzz0b

64.USN-3283-1: rtmpdump 漏洞

修复命令:apt-get update && apt-get install librtmp0 --only-upgrade
影响说明
软件:librtmp0 2.4+20121230.gitdf6c518-1
命中:librtmp0 version less than 2.4+20121230.gitdf6c518-1ubuntu0.1
路径:/usr/share/doc/librtmp0

65.USN-3143-1: c-ares 漏洞

修复命令:apt-get update && apt-get install libc-ares2 --only-upgrade
影响说明
软件:libc-ares2 1.10.0-2
命中:libc-ares2 version less than 1.10.0-2ubuntu0.1
路径:/usr/share/doc/libc-ares2

66.USN-3686-1: file 漏洞

修复命令:apt-get update && apt-get install file --only-upgrade
影响说明
软件:file 5.14-2ubuntu3.3
命中:file version less than 1:5.14-2ubuntu3.4
路径:/usr/share/doc/file

67.USN-3418-1: GDK-PixBuf 漏洞

修复命令:apt-get update && apt-get install libgdk-pixbuf2.0-common --only-upgrade
影响说明
软件:libgdk-pixbuf2.0-common 2.30.7-0ubuntu1.2
命中:libgdk-pixbuf2.0-common version less than 2.30.7-0ubuntu1.7
路径:/usr/share/doc/libgdk-pixbuf2.0-common

68.USN-2820-1: dpkg 漏洞

修复命令:apt-get update && apt-get install dpkg --only-upgrade
影响说明
软件:dpkg 1.17.5ubuntu5.4
命中:dpkg version less than 1.17.5ubuntu5.5
路径:/var/lib/dpkg

69.USN-3454-1: libffi 漏洞

修复命令:apt-get update && apt-get install libffi6 --only-upgrade
影响说明
软件:libffi6 3.1~rc1+r3.0.13-12ubuntu0.1
命中:libffi6 version less than 3.1~rc1+r3.0.13-12ubuntu0.2
路径:/usr/share/doc/libffi6

70.USN-3156-1: APT 漏洞

修复命令:apt-get update && apt-get install apt --only-upgrade
影响说明
软件:apt 1.0.1ubuntu2.10
命中:apt version less than 1.0.1ubuntu2.17
路径:/usr/share/bug/apt

71.USN-3176-1: PCSC-Lite 漏洞

修复命令:apt-get update && apt-get install libpcsclite1 --only-upgrade
影响说明
软件:libpcsclite1 1.8.10-1ubuntu1
命中:libpcsclite1 version less than 1.8.10-1ubuntu1.1
路径:/usr/share/doc/libpcsclite1

72.USN-2918-1: pixman 漏洞

修复命令:apt-get update && apt-get install libpixman-1-0 --only-upgrade
影响说明
软件:libpixman-1-0 0.30.2-2ubuntu1
命中:libpixman-1-0 version less than 0.30.2-2ubuntu1.1
路径:/usr/share/lintian/overrides/libpixman-1-0

73.USN-3584-1: sensible-utils 漏洞

修复命令:apt-get update && apt-get install sensible-utils --only-upgrade
影响说明
软件:sensible-utils 0.0.9
命中:sensible-utils version less than 0.0.9ubuntu0.14.04.1
路径:/usr/lib/mime/packages/sensible-utils

74.USN-3658-1: procps-ng 漏洞

修复命令:apt-get update && apt-get install procps --only-upgrade
影响说明
软件:procps 3.3.9-1ubuntu2.2
命中:procps version less than 1:3.3.9-1ubuntu2.3
路径:/usr/bin/w.procps

75.USN-3558-1: systemd 漏洞

修复命令:apt-get update && apt-get install udev --only-upgrade
影响说明
软件:udev 204-5ubuntu20.15
命中:udev version less than 204-5ubuntu20.26
路径:/usr/share/bug/udev
Last modification:July 16th, 2019 at 06:06 pm
If you think my article is useful to you, please feel free to appreciate

Leave a Comment